PCI_RESET_BRIDGE_SEC(9)

NAME
pci_reset_bridge_secondary_bus - Reset the secondary bus on a PCI bridge.

SYNOPSIS

void pci_reset_bridge_secondary_bus(struct pci_dev * dev);

ARGUMENTS

dev
    Bridge device

DESCRIPTION

Use the bridge control register to assert reset on the secondary bus. Devices on the secondary bus are left in power-on state.

COPYRIGHT